Bric::Util::Language::en_us(3)

NAME
Bric::Util::Language::pt_pt - Bricolage Portuguese translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-06-11 09:30:17 -0700 (Fri, 11 Jun 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = en_us

DESCRIPTION
Bricolage US English dictionary.

AUTHOR
Claudio Valente <cvalente@co.sapo.pt>

SEE ALSO
Bric::Util::Language